<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2011/08/nuspec.xsd">
  <metadata>
    <id>reolink-client</id>
    <version>7.2.2.31</version>
    <title>Reolink Client</title>
    <authors>Reolink Innovation Limited</authors>
    <owners>foo.li systeme + software</owners>
    <licenseUrl>https://reolink.com/terms-conditions/</licenseUrl>
    <projectUrl>https://reolink.com/de/software-and-manual/</projectUrl>
    <iconUrl>https://git.foo.li/peter/chocolatey/raw/branch/master/icons/reolink.jpg</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Get Your Home and Business within Your Sight.
      Reolink App and Client help you to keep an eye on your home and business whenever and wherever you are.</description>
    <summary>Reolink Client</summary>
    <releaseNotes>https://github.com/aluxnimm/outlookcaldavsynchronizer/releases/tag/v3.6.1</releaseNotes>
    <tags>videomonitoring monitoring video webcam admin</tags>
  </metadata>
  <files>
    <file src="tools/*" target="Content/tools"/>
  </files>
</package>
